<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Figures Quiz</title>
  <!-- the next line loads the tests for the Udacity Feedback extension -->
  <meta name="udacity-grader" content="http://udacity.github.io/fend/fend-refresh/lesson2/problem-set/figures/tests.json">
</head>
<body>
  <!--
  You'll see some text written like this below: [words that are displayed](http://website.com). This is Markdown syntax for a link. You can think of Markdown as HTML shorthand. You'll need to turn it into HTML that looks like <a href="http://website.com">words that are displayed</a>.

  Learn more about Markdown here: https://daringfireball.net/projects/markdown/
  -->

  <!-- Turn this into HTML! -->
  <figure>
    <img src="redwoods_state_park.jpg" alt="redwood">

    <figcaption> <cite>Memorial Grove in Jedediah Smith Redwoods State Park in 2011 by </cite> Chmee2(Own work) GFDL or CC BY-SA 3.0, via Wikimedia Commons - [Source](<a href="https://commons.wikimedia.org/wiki/File%3AStout_Memorial_Grove_in_Jedediah_Smith_Redwoods_State_Park_in_2011_(22).JPG">Source</a>)</figcaption> 
  
  </figure>
 </body>
</html>
